Subversion Repositories libmail-dkim-perl

Compare Revisions

Ignore whitespace Rev 64 → Rev 65

/trunk/debian/control
6,7 → 6,7
Build-Depends-Indep: perl (>= 5.6.0-16), liberror-perl,
libnet-dns-perl, libmailtools-perl,
libdigest-sha-perl, libcrypt-openssl-rsa-perl (>= 0.24)
Standards-Version: 3.9.4
Standards-Version: 4.1.0
Vcs-Svn: svn://svn.kibibyte.se/libmail-dkim-perl/trunk
Vcs-Browser: http://svn.kibibyte.se/libmail-dkim-perl
Homepage: http://dkimproxy.sourceforge.net
/trunk/debian/changelog
5,8 → 5,9
style.
* debian/docs: Include doc/policies.txt and doc/dkim_errata.txt. README
is now README.md.
* Bump Standards-Version to 4.1.0.
 
-- Magnus Holmgren <holmgren@debian.org> Sat, 16 Sep 2017 23:10:14 +0200
-- Magnus Holmgren <holmgren@debian.org> Sat, 16 Sep 2017 23:13:42 +0200
 
libmail-dkim-perl (0.40-1) unstable; urgency=low